Imports CharterDotCom.CommonEntities.Library
Imports CharterDotCom.CommonEntities.Library.Enumerations
Imports CharterDotCom.CommonEntities.Library.EntityMemberServices
'Imports CharterDotCom.CommonEntities.Library.EntityEBSServices
Imports CharterDotCom.CommonEntities.Library.EntitySupport
Imports CharterDotCom.CommonEntities.Library.EntitySearch
Imports CharterDotCom.CommonEntities.Library.EntityWebConfig
'Imports CharterDotCom.CommonEntities.Library.EntityG2BServices
Imports CharterDotCom.WebSite.Library
' Imports CharterDotCom.Common.Logging

Partial Class Members_ManageLogin
    Inherits CharterCMSPage

    Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load
        SetPageTitle("Manage Login")
        'Logger.WebLog("\UI\Account\ManageLogin")

        displayNewPanel()
    End Sub

    Private Sub displayNewPanel()
        Me.BrowseSupportNew.isNewPanel = True
        Me.BrowseSupportNew.Productategory = MenuItem.MyAccount
        Me.panelNew.Visible = True
    End Sub
End Class
